<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Mr Gradgrind thinks that children should not have  [#], but they must have facts. ]]></sentence>
<options>
<option>books</option>
<option answer="correct">ideas</option>
<option>thoughts</option>
</options>
</question><question>
<sentence><![CDATA[Mr Bounderby says that his mother left him  [#].]]></sentence>
<options>
<option>poor and angry</option>
<option answer="correct">alone and hungry</option>
<option>sad and thirsty</option>
</options>
</question><question>
<sentence><![CDATA[Louisa hates Mr Bounderby because he  [#].]]></sentence>
<options>
<option>tries to help her</option>
<option answer="correct">kisses her</option>
<option>treats her badly</option>
</options>
</question><question>
<sentence><![CDATA[Mr Gradgrind meets Sissy taking a bottle of  [#] to her father.  ]]></sentence>
<options>
<option>drink</option>
<option answer="correct">oil</option>
<option>water</option>
</options>
</question><question>
<sentence><![CDATA[Sissy's father wants Sissy to  [#].]]></sentence>
<options>
<option>work in the circus</option>
<option answer="correct">have the best education</option>
<option>leave home</option>
</options>
</question><question>
<sentence><![CDATA[Sissy wants to keep the bottle so that she can  [#].]]></sentence>
<options>
<option>use it herself</option>
<option answer="correct">give it to her father when he comes back</option>
<option>take it back to the shop</option>
</options>
</question><question>
<sentence><![CDATA[Sissy's new life was  [#].]]></sentence>
<options>
<option>easy</option>
<option answer="correct">difficult</option>
<option>quiet</option>
</options>
</question><question>
<sentence><![CDATA[Mr Gradgrind was disappointed because Sissy  [#].]]></sentence>
<options>
<option>didn't help in the house</option>
<option answer="correct">was slow to learn</option>
<option>was very quiet</option>
</options>
</question><question>
<sentence><![CDATA[Being friends with Sissy made Louisa  [#].]]></sentence>
<options>
<option>want to join the circus</option>
<option answer="correct">think about Hope</option>
<option>want to learn more facts</option>
</options>
</question>
</questions></exercise>